/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults  */
:focus {outline:0}
a,a:visited {text-decoration:none;color:#000}
a:hover {text-decoration:underline}
abbr,acronym,dfn {border-bottom:1px dotted;cursor:help}
blockquote {background:#EEE;border-left:2px solid #CCC;margin:0 0 1em}
blockquote p {margin:.5em}
body {color:#1c1d1f;font:12px Arial,Verdana,sans-serif}
code,pre {font-size:1em}
del {text-decoration:line-through}
dfn {font-style:italic;font-weight:700}
dt {font-weight:700}
dd {margin:0 0 1em 10px}
fieldset {border:0}
fieldset p {margin:0 0 5px}
img {border:0;vertical-align:bottom}
ins {text-decoration:none}
h1 {font:bold 25px Garamond,Georgia,serif;color:#000;padding-bottom:15px}
h2 {font:bold 19px Garamond,Georgia,serif;color:#000;padding-bottom:14px}
h3 {color:#000;text-transform:uppercase;font:bold 17px Garamond,Georgia,serif;padding-bottom:15px}
h4 {font:bold 16px Garamond,Georgia,serif;color:#000;padding-bottom:14px}
hr {margin:0 0 0.5em}
p {margin:0 0 1em}
ul,ol {list-style:none;margin:0 0 1em}
textarea {font:1em Arial;overflow:auto}

html {overflow-y: scroll;}

/* Containers */
#homepage #page {width:1020px}
#page {width:998px;overflow:hidden;margin:0 auto}
#main {width:100%;overflow:hidden}

/* Header */
#header {width:998px;padding-top:15px;margin:0 auto}
#header #logo {float:left}
#header #header-right {width:250px;float:right}
#header #header-right ul {font-size:13px;text-transform:uppercase;float:right;margin:9px -11px 18px 0}
#header #header-right ul a {color:#000;text-decoration:none}
#header #header-right ul li {float:left;background:url(/images/2011/icons.png) no-repeat;padding-right:15px;padding-top:3px}
#header #header-right ul li.contact {padding-left:28px}
#header #header-right ul li.intranet {background-position:0 -18px;padding-left:27px}
#header #header-right ul li.facebook {background:none;padding-top:0;padding-right:22px;}
#header #header-right input#q {float:left;width:164px;height:29px;background:#ebebeb;border:none;font-size:12px;color:#000;line-height:29px;padding:0 0 0 12px;margin-left:37px;}
#header #header-right input#sa {float:right;width:32px;height:29px;background:url(/images/2011/search-button.png) no-repeat;margin-right:3px;padding:0}
#header ul#nav {width:994px;float:left;font-size:14px;text-transform:uppercase;margin:27px 0 0}

.parent23436 #header ul#nav {border-bottom:6px solid #7A4904;}
.parent23437 #header ul#nav {border-bottom:6px solid #093070;}
.parent23438 #header ul#nav {border-bottom:6px solid #096122;}
.parent23439 #header ul#nav {border-bottom:6px solid #807D07;}
.parent23447 #header ul#nav {border-bottom:6px solid #9F3321;}

#header ul#nav li:first-child {margin-left:0}
#header ul#nav li {float:left;margin-left:2px}

#header ul#nav li.selected a,
#header ul#nav li.selected a:hover,
#header ul#nav li.pselected a,
#header ul#nav li.pselected a:hover {background:#807d07;border-top: 0 !important;color:#fff;height:35px;line-height:40px;margin:-7px 0 0;padding:2px 0 0}

.parent23436 #header ul#nav li.selected a, 
.parent23436 #header ul#nav li.selected a:hover,
.parent23436 #header ul#nav li.pselected a, 
.parent23436 #header ul#nav li.pselected a:hover {background:#7A4904;}

.parent23437 #header ul#nav li.selected a, 
.parent23437 #header ul#nav li.selected a:hover,
.parent23437 #header ul#nav li.pselected a, 
.parent23437 #header ul#nav li.pselected a:hover {background:#093070;}

.parent23438 #header ul#nav li.selected a, 
.parent23438 #header ul#nav li.selected a:hover,
.parent23438 #header ul#nav li.pselected a, 
.parent23438 #header ul#nav li.pselected a:hover {background:#096122;}

.parent23439 #header ul#nav li.selected a, 
.parent23439 #header ul#nav li.selected a:hover,
.parent23439 #header ul#nav li.pselected a, 
.parent23439 #header ul#nav li.pselected a:hover {background:#807D07;}

.parent23447 #header ul#nav li.selected a, 
.parent23447 #header ul#nav li.selected a:hover,
.parent23447 #header ul#nav li.pselected a, 
.parent23447 #header ul#nav li.pselected a:hover {background:#9F3321;}


#header ul#nav li a {float:left;color:#fff;background:#000;width:164px;height:30px;line-height:30px;text-align:center}

#header ul#nav li a:hover {background:#000;border-top: 7px solid #FFCD00;height: 30px;margin: -7px 0 0;text-decoration:none}

#header ul#nav li#nav1 a:hover {border-top: 7px solid #FFCD00;}
#header ul#nav li#nav2 a:hover {border-top: 7px solid #7A4904;}
#header ul#nav li#nav3 a:hover {border-top: 7px solid #093070;}
#header ul#nav li#nav4 a:hover {border-top: 7px solid #096122;}
#header ul#nav li#nav5 a:hover {border-top: 7px solid #807D07;}
#header ul#nav li#nav6 a:hover {border-top: 7px solid #9F3321;}


#header ul#nav ul {display:none}

/* Sliders */
#sliders-section{width:100%;height:384px;position:relative;margin-top:8px;background:url(/images/2011/main-line.png) no-repeat 0 100%}
#sliders-section .holder img{position:absolute;top:0;left:0;width:998px}
#sliders-section #main-slider{width:998px;height:383px;position:relative;overflow:hidden;margin:0 0 0 12px}
#sliders-section #main-slider li {position:absolute;top:0;left:0;z-index:1;width:998px;height:383px}
#sliders-section #main-slider div.active{z-index:2}
#sliders-section #nav-pager{position:absolute;z-index:40;bottom:18px !important;left:24px !important}
#sliders-section #nav-pager a{float:left;width:7px;height:7px;text-indent:-9999px;background:url(/images/2011/slider-dots.png) no-repeat;margin-right:5px}
#sliders-section #nav-pager a:hover,#sliders-section #nav-pager a.active{background-position:0 -7px}
#sliders-section #main-slider li {width:998px;height:383px}
#sliders-section #main-slider li h3{position:absolute !important;bottom:3px;left:106px;width:505px;height:34px}
#sliders-section #main-slider li h3{color:#fff;font:16px Arial, Sans-Serif;text-transform:uppercase;margin:0;padding:22px 0 0}
#sliders-section #nav{position:absolute;bottom:0;left:0}
.gallery-holder{width:210px;position:absolute;right:10px;top:0;z-index:40}
.gallery-holder h2{color:#fff;font-size:20px;height:49px;line-height:49px;text-transform:uppercase;background:#000;text-align:center;font-weight:400;font-family:Arial,Verdana,sans-serif;padding:0}
.images-gallery{width:210px;position:relative}
.images-gallery .wrapper{width:210px;height:252px;border-bottom:20px solid #000;position:relative;overflow:hidden}
.images-gallery .wrapper li{position:absolute;top:0;left:0;z-index:41;background:url(/images/2011/slider-bg.png);width:180px;height:230px;color:#fff;font:10px Tahoma, Arial, sans-serif;padding:11px 15px}
.images-gallery div.active{z-index:42}
.images-gallery .wrapper ul h2{background:none;text-transform:none;text-align:left;height:auto;line-height:1.2em;font-size:14px;font-weight:400;margin:0 0 16px}
.images-gallery .wrapper ul img{border:1px solid #96927f;display:block;margin:0 0 16px}
.images-gallery .wrapper ul p{line-height:14px;margin:0}
.images-gallery .wrapper ul li.active {z-index:42}
.images-gallery .wrapper ul a{color:#fff;text-decoration:none;font-weight:700;font-style:italic}
.images-gallery .wrapper ul a:hover{text-decoration:underline}
.images-gallery .gall-nav{position:relative;width:210px;margin:0 -5px 0 auto}
.images-gallery .gall-nav .btn-prev,.images-gallery .gall-nav .btn-next{width:12px;height:13px;overflow:hidden;text-indent:-6666px;position:absolute;top:16px;background:url(/images/2011/slider-nav.png) no-repeat;cursor:pointer}
.images-gallery .gall-nav .btn-prev{left:0;background-position:0 0}
.images-gallery .gall-nav .btn-next{right:0;background-position:-12px 0}
.images-gallery .gall-nav .btn-prev:hover{background-position:0 -13px}
.images-gallery .gall-nav .btn-next:hover{background-position:-12px -13px}
.images-gallery .gall-nav .thumbs{width:186px;overflow:hidden;position:relative;margin:0 auto}
.images-gallery .gall-nav ul{list-style:none;overflow:hidden;width:9999px;position:relative;margin:0;padding:0}
.images-gallery .gall-nav li{float:left;width:52px;overflow:hidden;background:#fff;margin:0 5px}
.images-gallery .gall-nav ul a{display:block;overflow:hidden}
.images-gallery .gall-nav ul img{display:block}
.images-gallery .gall-nav ul a:hover,.images-gallery .gall-nav ul .active a{margin:3px}
.images-gallery .gall-nav ul a:hover img,.images-gallery .gall-nav ul .active a img{margin:-3px}

/* Columns */
#columns {overflow:hidden;background:url(/images/2011/bg-info.png) no-repeat 50% -4px;padding:22px 0 0 10px}
#columns .box {width:192px;float:left;margin-right:10px}
#columns .box h3 {font-size:18px;text-transform:uppercase;border-bottom:6px solid #7a4904;font-weight:400;color:#7a4904;font-family:Arial,Verdana,sans-serif;padding:0}
#columns #schools h3 {color:#093070;border-color:#093070}
#columns a {font-weight:700;color:#7a4904}
#columns #schools a {color:#093070}
#columns #parents h3 {color:#096122;border-color:#096122}
#columns #parents a {color:#096122}
#columns #community h3 {color:#807d07;border-color:#807d07}
#columns #community a {color:#807d07}
#columns #contact h3 {color:#9f3321;border-color:#9f3321}
#columns #contact a {color:#9f3321}
#columns h3 a {font-weight:normal;text-decoration:none;}

#columns ul {overflow:hidden;font:11px Tahoma,Verdana,sans-serif;margin:0;padding:11px 0 9px}

#columns ul li {padding-bottom:4px}
#columns ul a {color:#000 !important;font-weight:400 !important}
#columns ul a:hover {font-weight:700 !important;text-decoration:none}

#columns #enrolments ul {border-bottom:6px solid #7A4904;}
#columns #schools ul {border-bottom:6px solid #093070;}
#columns #parents ul {border-bottom:6px solid #096122;}
#columns #community ul {border-bottom:6px solid #807D07;}
#columns #contact ul {border-bottom:6px solid #9F3321;}

/* Content */
#content {width:540px;float:left;padding-top:11px;margin:16px -100% 0 230px}
#content p {line-height:24px;padding-bottom:13px}
#content ul li{list-style: disc; margin:0 0 0 25px}
#content ul li p{margin:0}

#content ol li{list-style:decimal; margin:0 0 1em 25px}
#content ol li p{margin:0}


#content a { text-decoration: underline;}
#content a:hover{color: #14382E !important;}
.parent23436 #content a {color: #7A4904;}
.parent23437 #content a {color: #093070;}
.parent23438 #content a {color: #096122;}
.parent23439 #content a {color: #807D07;}
.parent23447 #content a {color: #9F3321;}

a[href$=".pdf"] {
  background: url("/images/2011/pdf_icon.gif") no-repeat scroll left center transparent;
  display: inline-block;
  line-height: 18px;
  padding-left: 20px;
}

#content p.readmore {border-bottom:1px solid #000;overflow:auto;padding-bottom:0;margin-top:2em;}
#content p.readmore a {background: url("/images/2011/arrow-down.png") no-repeat 80px center transparent;
	color:#000;display:inline-block;line-height:18px;padding-right:20px;float:right;text-decoration:none;text-transform: uppercase;}

/* Sidebars */
#left-sidebar {width:190px;float:left;background:#e6e5cd;min-height:485px;margin:16px 0 0;padding:17px 0 0 20px}

.parent23436 #left-sidebar {background:#e4dbce;}
.parent23437 #left-sidebar {background:#cdd5e1;}
.parent23438 #left-sidebar {background:#cdded2;}
.parent23439 #left-sidebar {background:#e6e5cd;}
.parent23447 #left-sidebar {background:#edd9d5;}

#left-sidebar h2 {padding-bottom:13px}
#left-sidebar ul {font:12px Tahoma,Verdana,sans-serif;padding:0 0 0 4px}
#left-sidebar ul li {padding-bottom:14px;overflow:hidden;}
/*#left-sidebar > ul li {display:none}*/
#left-sidebar > ul > li.pselected {display:block; font:bold 15px Garamond,Georgia,serif}

#left-sidebar ul li ul {display:none;font-size:11px;margin:0 0 -8px;padding:15px 0 0 12px}
#left-sidebar ul li.hasChild ul {display:block}

#left-sidebar ul li ul li {padding-bottom:12px;display:block}
#left-sidebar ul li ul a,#left-sidebar ul li.selected ul a {float:left;width:145px;font-weight:400;padding:0 0 0 10px}
#left-sidebar ul li.selected ul a:hover,
#left-sidebar ul li.selected ul li.selected a {background:url(/images/2011/arrow.gif) no-repeat 0 4px;font-weight:400}
#left-sidebar ul a:hover,
#left-sidebar ul li.selected a {font-weight:700;text-decoration:none}

#left-sidebar ul#subnav ul{display:none;}
#left-sidebar ul#subnav li.pselected > ul{display:block;}
#left-sidebar ul#subnav li.pselected > ul ul {margin:8px 0 -12px;}

#right-sidebar {width:210px;float:right;margin:16px 4px 0 0}
#right-sidebar img {margin-bottom:10px}
#right-sidebar h3 {text-align:center;background:#000;color:#fff;font-size:20px;font-weight:400;font-family:Arial;height:37px;line-height:37px;padding:0}
#right-sidebar ul {background:#ebebeb;overflow:hidden;font-size:12px;padding:12px 0 21px}
#right-sidebar ul li {overflow:hidden}
#right-sidebar ul a {width:210px;float:left;height:25px;line-height:25px;padding:0 0 0 35px}
#right-sidebar ul a:hover {background:#fff;text-decoration:none}

/* Footer */
#footer p {font-size:10px;color:#000;float:left;padding:0 10px 0 0}
#footer p a {color:#000}
#footer ul {float:left;font-size:10px}
#footer ul a {color:#000}
#footer ul li {float:left;background:url(/images/2011/separator.gif) no-repeat 0 0;padding:0 7px 0 13px;font-size:10px;line-height:10px}
#footer ul li.first{background:none;padding-left:0}
*+ html #footer ul li {padding-left:8px}
#footer {width:998px;overflow:hidden;border-top:2px solid #000;margin:15px auto 0;padding:12px 0 0}

/* Twitter */
#twitter-status ul{list-style:none;margin:10px 0 0;padding:10px 0;border-bottom:1px #CFCFCF solid;border-top:1px #CFCFCF solid}
#twitter-status ul li{background: url("/images/2011/twitter_avatar.jpg") 0 0 no-repeat; height: 63px; list-style:none; margin:0 0 10px; padding: 0 0 0 50px}
#twitter-status ul li .tweet{line-height:1.4em; font-size:14px;}
#twitter-status ul li .date{display:block;clear:both;margin:2px 0 0;font-size:10px}

/* Search Results */
#content ul.search-results li {list-style: none outside none; margin-bottom:20px;}
#content ul.search-results li a {display:block}

/* Tables */
table{border-collapse:collapse !important;border:none !important;border-spacing:0 !important;padding:0 !important;margin:0 0 10px !important}
table td,table th{border:0px solid #ccc !important;padding:4px !important;margin:0 !important;vertical-align:top !important}
table tr{border:none !important;padding:0 !important;margin:0 !important}

/* Snapflex */
#content .snapflex-images li {float:left; list-style:none; margin: 10px 10px 0 0;}